name: slamdunk
dependencies:
  - nextgenmap=0.5.5
  - samtools=1.10
  - varscan=2.4.4
  - r-tidyverse=1.3.0
  - r-matrixstats=0.55.0
  - r-gridextra=2.3
  - r-getopt=1.20.3
  - joblib=0.14.0
  - pandas=0.25.3
  - cython=0.29.14
  - biopython=1.74
  - pybedtools=0.8.0
  - intervaltree=3.0.2
